@charset "utf-8";

/* 내용관리 */
.ctt_admin {text-align:right}
.sub_title_wr{display: flex; align-items: center; justify-content: center;}
.sub_title_wr img{margin-right: 4px; margin-bottom: 5px;}

.map_wr{margin-top: 4rem;}
.map_wr .root_daum_roughmap_landing{width: 100% !important; height: 50rem !important;}
.root_daum_roughmap .cont{display: none;}

.map_guide {padding-top: 3rem;}
.map_guide ul li{padding: 20px 0;border-bottom: solid 1px rgb(242, 242, 242);}
.map_guide .guide_title{font-size: 2rem;}
.map_guide .guide_sub{margin-top: 10px;}
.map_guide .guide_sub .guide_ele_txt{text-decoration: none;color: #777;font-size: 1.8rem; padding:0 16px 0 0px; line-height: 1.6;}
.map_guide .guide_sub .guide_ele_txt img{padding-bottom: 3px;width: 18px;}

